Subject: Re: setting the title of a Cygnus window
From: Chris Faylor <[email-masked]>
To: "J. Michael Hammond" <[email-masked]>
Cc: [email-masked]
Date: Thu, 27 Jul 2000 13:23:59 -0400

On Thu, Jul 27, 2000 at 01:18:59PM -0400, J. Michael Hammond wrote:
>I was digging around in newsgroup archives for a way to set the title of a
>Cygnus window and tripped across a message you sent that indicates there's
>an escape sequence, either
>
><ESC>[2;new title^G
>
>or 
>
><ESC>]2;new title^G
>
>
>and, unfortunately, there isn't enough context there for me to figure out
>how/where/when to apply this sequence.  If I just try to type it in at the
>bash prompt on a cygwin, it doesn't work.  Do I use it in an environment
>variable somewhere?  In a bash script somehow?  Help?

You echo it to the console.  The second sequence is the correct one.

Please direct cygwin queries to the cygwin mailing list.

cgf

--
Want to unsubscribe from this list?
Send a message to [email-masked]